# Uses of Class
org.eclipse.microprofile.config.inject.ConfigProperties.Literal

Packages that use ConfigProperties.Literal
Package
Description
org.eclipse.microprofile.config.inject
CDI Support for MicroProfile Config

## Uses of ConfigProperties.Literal in org.eclipse.microprofile.config.inject

Fields in org.eclipse.microprofile.config.inject declared as ConfigProperties.Literal
Modifier and Type
Field
Description
`static final ConfigProperties.Literal`
ConfigProperties.Literal.`NO_PREFIX`
Methods in org.eclipse.microprofile.config.inject that return ConfigProperties.Literal
Modifier and Type
Method
Description
`static ConfigProperties.Literal`
ConfigProperties.Literal.`of(String prefix)`